Subject: Re: Silly time stamps

From: Michael Haggerty <[email-masked]>
Date: Fri, 11 Apr 2014 13:08:18 +0200

On 04/09/2014 10:50 PM, Mahmoud Asshole wrote:
> [...]

Please conduct your discussions here in a civil tone.  It is both more
pleasant for all involved and also more likely to elicit a response.  I
hardly think that the "waste" of 12 bytes in every commit is an act of
stupidity so inexcusable that it would deserve your bile, even *if* one
were to agree that this information is useless (which I personally don't
think).

Thanks,
Michael

-- 
Michael Haggerty
[email-masked]